Subject: [bug#69461] Should commits rather be buildable or small

From: dan <[email-masked]>
Date: Mon, 25 Mar 2024 11:23:55 +0800

Hi John,

On 3/25/2024 9:15 AM, John Kehayias wrote:
> dan: Do you know if just a version/hash bump is at least buildable? Or
> are the changes necessary for the packages to build/function at all?
> Or I guess if the non-version changes are applicable to the current
> version first?

I'll give it a try tomorrow.  I think if packages are updated in certain 
sequence, it should be at least buildable.  I'll give update or send a 
new patch series if I have any progress on this.

-- 
dan